<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.01 Transitional//EN" "http://www.w3.org/TR/html4/loose.dtd">
<!-- NewPage -->
<html lang="en">
<head>
<!-- Generated by javadoc (version 1.7.0_80) on Wed Sep 20 14:52:16 UTC 2017 -->
<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
<title>org.gradle.plugins.signing.type (Gradle API 4.2)</title>
<meta name="date" content="2017-09-20">
<link rel="stylesheet" type="text/css" href="../../../../../javadoc.css" title="Style">
</head>
<body>
<h1 class="bar"><a href="../../../../../org/gradle/plugins/signing/type/package-summary.html" target="classFrame">org.gradle.plugins.signing.type</a></h1>
<div class="indexContainer">
<h2 title="Interfaces">Interfaces</h2>
<ul title="Interfaces">
<li><a href="SignatureType.html" title="interface in org.gradle.plugins.signing.type" target="classFrame"><i>SignatureType</i></a></li>
<li><a href="SignatureTypeProvider.html" title="interface in org.gradle.plugins.signing.type" target="classFrame"><i>SignatureTypeProvider</i></a></li>
</ul>
<h2 title="Classes">Classes</h2>
<ul title="Classes">
<li><a href="AbstractSignatureType.html" title="class in org.gradle.plugins.signing.type" target="classFrame">AbstractSignatureType</a></li>
<li><a href="AbstractSignatureTypeProvider.html" title="class in org.gradle.plugins.signing.type" target="classFrame">AbstractSignatureTypeProvider</a></li>
<li><a href="BinarySignatureType.html" title="class in org.gradle.plugins.signing.type" target="classFrame">BinarySignatureType</a></li>
<li><a href="DefaultSignatureTypeProvider.html" title="class in org.gradle.plugins.signing.type" target="classFrame">DefaultSignatureTypeProvider</a></li>
</ul>
</div>
</body>
</html>
